Subject: ISM Corp has acquired 4.7 mill to begin production Stock up 100 percent

From: [email-masked]
Date: Sat, 31 Oct 1998 14:38:33 -0600

Please open the following message in your web browser

    http://gs4.revnet.com/GM/MSGVIEW/MSOHNOPA.HTML
____________________________________________________________
International Shoe Manufacturing Corp Update: 
International Shoe Manufacturing Corp. (Ticker-ISHO) has acquired the final-stage
financing to begin full-scale production at its plants in India. The $4.75 million is being
used to purchase the final equipment needed to begin production at the company’s existing
plant in India. With equipment in place, the company projects net profits of over $25
million a year within two years.

The company stated that the financing will be followed up by a $9 million dollar IPO in
India, anticipated for March 1999. The IPO will be handled by underwriters in India, and
will leave ISM with control of its wholly owned subsidiary in India. The proceeds of the
IPO will pay off the $4.75 million dollar financing. The balance will be used for the
acquisition of additional shoe manufacturing.    

ISHO is in the business of manufacturing athletic footwear for the world’s leading shoe
companies. It owns a 23,000-square-foot plant located in the protected “free trade zone” in
Noida, just outside of New Delhi, India, where skilled labor is plentiful and very
inexpensive. The Indian government recently developed new economic policy to attract
foreign investment that is export-oriented, and could employ large numbers of people. 
ISM is the only athletic shoe manufacturer in India directed toward the international
market. It currently has contracts with Adidas and The Pentland Group. These two
companies have agreed to purchase all the shoes ISM can manufacture. 

The athletic shoe industry is estimated at $14.25 billion a year. The world’s leading shoe
companies such as Adidas, Nike, and Reebok do not manufacture shoes. They are design
and marketing organizations that spend hundreds of millions of dollars a year getting their
products sold. They then rely on others to manufacture to their specifications. Almost, if
not all athletic shoe manufacturers are privately owned, benefiting from the hundreds of
millions of dollars spent on advertising by the name-brand companies. The result is an
open purchase order where such manufacturers  literally can sell every pair of shoes they
can produce. A business like this lends itself to being privately held due to the large cash
flow allowing for internal financing. International Shoe Manufacturing Corp. is the only
company known to exist that offers a public investor the opportunity to own a share of this
highly lucrative business in a pure  investment play.

For inquiries please contact the office of the director of investor relations toll free at: 
877-ISM-CORP  (877-476-2677)  or send your e-mail request to [email-masked] Your request will be handled immediately.  Or write to ISM Corp at P.O. Box 520310 Longwood, Florida 32752

Please visit ISM’s web site at www.ismcorp.net
Safe Harbor for Forward-Looking Statements: Except for historical information contained herein, the statements in this press
release are forward-looking statements that are made pursuant to the safe harbor provisions of the Private Securities Reform Act of
1995.  Forward-looking statements involve known and unknown risks and uncertainties which may cause the company’s actual
results in the future periods to differ materially from forecasted results. These risks and uncertainties include, among other things,
product price volatility, product demand, market competition, risk inherent in the company’s domestic and international operations,
imprecision in estimating product reserves and the company’s ability to replace and expand its holdings.

____________________________________________________________

Unsubscribe or access your membership settings at: 
http://gs4.revnet.com/GMG/ctrlpanel/0/79

From: [email-masked]
To: [email-masked]
Subject: ISM Corp has acquired 4.7 mill to begin production Stock up 100 percent
Date: Sat, 31 Oct 1998 14:38:33 -0600
Originator: [email-masked]
Sender: [email-masked]

Please open the following message in your web browser

    http://gs4.revnet.com/GM/MSGVIEW/MSOHNOPA.HTML
____________________________________________________________
International Shoe Manufacturing Corp Update: 
International Shoe Manufacturing Corp. (Ticker-ISHO) has acquired the final-stage
financing to begin full-scale production at its plants in India. The $4.75 million is being
used to purchase the final equipment needed to begin production at the company’s existing
plant in India. With equipment in place, the company projects net profits of over $25
million a year within two years.

The company stated that the financing will be followed up by a $9 million dollar IPO in
India, anticipated for March 1999. The IPO will be handled by underwriters in India, and
will leave ISM with control of its wholly owned subsidiary in India. The proceeds of the
IPO will pay off the $4.75 million dollar financing. The balance will be used for the
acquisition of additional shoe manufacturing.    

ISHO is in the business of manufacturing athletic footwear for the world’s leading shoe
companies. It owns a 23,000-square-foot plant located in the protected “free trade zone” in
Noida, just outside of New Delhi, India, where skilled labor is plentiful and very
inexpensive. The Indian government recently developed new economic policy to attract
foreign investment that is export-oriented, and could employ large numbers of people. 
ISM is the only athletic shoe manufacturer in India directed toward the international
market. It currently has contracts with Adidas and The Pentland Group. These two
companies have agreed to purchase all the shoes ISM can manufacture. 

The athletic shoe industry is estimated at $14.25 billion a year. The world’s leading shoe
companies such as Adidas, Nike, and Reebok do not manufacture shoes. They are design
and marketing organizations that spend hundreds of millions of dollars a year getting their
products sold. They then rely on others to manufacture to their specifications. Almost, if
not all athletic shoe manufacturers are privately owned, benefiting from the hundreds of
millions of dollars spent on advertising by the name-brand companies. The result is an
open purchase order where such manufacturers  literally can sell every pair of shoes they
can produce. A business like this lends itself to being privately held due to the large cash
flow allowing for internal financing. International Shoe Manufacturing Corp. is the only
company known to exist that offers a public investor the opportunity to own a share of this
highly lucrative business in a pure  investment play.

For inquiries please contact the office of the director of investor relations toll free at: 
877-ISM-CORP  (877-476-2677)  or send your e-mail request to [email-masked] Your request will be handled immediately.  Or write to ISM Corp at P.O. Box 520310 Longwood, Florida 32752

Please visit ISM’s web site at www.ismcorp.net
Safe Harbor for Forward-Looking Statements: Except for historical information contained herein, the statements in this press
release are forward-looking statements that are made pursuant to the safe harbor provisions of the Private Securities Reform Act of
1995.  Forward-looking statements involve known and unknown risks and uncertainties which may cause the company’s actual
results in the future periods to differ materially from forecasted results. These risks and uncertainties include, among other things,
product price volatility, product demand, market competition, risk inherent in the company’s domestic and international operations,
imprecision in estimating product reserves and the company’s ability to replace and expand its holdings.

____________________________________________________________

Unsubscribe or access your membership settings at: 
http://gs4.revnet.com/GMG/ctrlpanel/0/79

From: [email-masked]
Date: Mon, 26 Oct 98 21:54:14 EST
To: [email-masked]
Subject: PCS CELL PHONE & 2000 GATEWAY 333 MHZ COMPUTERS!!! ALL FOR THE ASKING !!
Sender: [email-masked]

<HTML><PRE>WANT TO ELIMINATE ONE OF YOUR LARGEST UTILITY BILLS AND GET A COMPLETELY PAID-FOR COMPUTER???

ABSOLUTELY EVERYONE QUALIFIES.......
NO CREDIT CHECKS, NO ONE TURNED DOWN.

Would you like to receive a PCS Digital Phone (which is not only a phone but an answering machine and pager as well) and completely eliminate your long distance bills??? And, want a completely paid for 2000 Gateway 333 MHZ computer delivered rignt to your door.. and, as if that isn't enough, how about earning considerable long-term income in the process??? You can earn from $650.00 to $1950.00 a day possible. 

THEN DO YOURSELF A FAVOR AND TAKE 30 SECONDS TO CONTINUE READING THIS!!!
Be prepared to be shocked and Amazed at the information you are about to discover!! You can actually receive all the above. The company is at a pre pre-launch and people are getting involved in the hundreds because of this incredible opportunity. No folks, this is not a joke. It is as real as it can be!!! What you will read is actual and people are earning Cell phones and computers!!! No contract to sign, No finance papers to sign and no roaming fees to pay!!!  

 Pre-launch Announcement - Take Advantage Of  It !!

Get a Cellular Phone Free and Never pay Long Distance Again!!
Receive a 2000 Gateway 333 MHZ Computer (see below for specs)

<U>Computer Specs:</U>
Processor 333 MHz w/128k Cache
32MB RAM
3.2 Gigabyte Hard Drive
1.44 MB Floppy Drive
32x CD-ROM
Sound Blaster 64V w/Speakers
4MB 3-D AGP Video Card
US Robotics 56K Flex Modem
Mid-tower Case w/Mouse & Keyboard
15" SVGA Monitor
Windows98 & Home Essentials 98
Gateway Gold Service

IN ADDITION TO THAT YOU HAVE THE POTENTIAL TO EARN THE FOLLOWING:

Earn up To $1950.00 Per Day
And up to $300.00 of FREE AIR TIME On Your Cell Phone Per Day!!!
                                 PLUS
40% Matching Bonus On Everyone You Personally Sponsor.
                 ($650.00 per day-per center-Plus Bonuses)

CALCULATED DAILY , PAID WEEKLY!

Plus....Self-Replicating Websites, Genealogies Online, Leg Counts Online....Monthly Residual Earnings on High Tech Life Changing Products.
Low Entry - High Return. 
  
This is an explosive program with the most sought after products and one of the best compensation plans EVER!!!

Easy Duplication - Just think. If I was to ask you a simple question like this: If I can show you a way to eliminate your long distance phone bill by using a cell phone that will earn pre-paid free air  time and have the ability to be a pager and answering machine, would that interest you? If I can show you how to earn a FREE 2000 Gateway 333 MHZ Computer without signing your life away on any dotted line for any type of financing and it was given to YOU absolutely FREE. Would that interest you? And do you think you know 2 people that would also say yes to the above question??? You got it!!  The answer is very simple. 

OF COURSE YOU WOULD !!! Who wouldn't. In addition to that we will show you how you can earn from $650.00 a day to $1950.

If you are truly tired of building and waiting to get paid.....YOU must act on this opportunity and need to talk to me. Positioning is the KEY and the OPPORTUNITY IS PHENOMINAL!!! I am a leader in the Network Marketing Industry and have been extremely successful and NOW I have been given this opportunity. The sky is the limit. We estimate to have over 5,000 new members by the end of November. Where will you be? At the top I hope. So Join our TEAM  if you truly are serious about wanting to make a change in your life financially. 

This plan is totally unheard of !! And people are getting PAID!!!! I joined a couple of weeks ago and I have all ready earned two checks and my very own cell phone!!!. This company pays weekly!!! I earned my very first paycheck on the first week and the second one on the second week!! You bet I am excited!!! And YES I truly received my checks !!!   

<FONT COLOR="#000000" SIZE=5><B>FOR FURTHER INFORMATION CALL:
       <FONT COLOR="#000000" SIZE=6>800-600-0343  EXT. 2158
</P><P ALIGN=CENTER><FONT COLOR="#000000" SIZE=1> DUE TO THE OVERWHELMING SUCCESS, IF YOU EXPERIENCE A BUSY SIGNAL, 
PLEASE TRY AGAIN.  
</P><P ALIGN=LEFT><FONT COLOR="#000000" SIZE=3></B>

</PRE></HTML>

Date: Thu, 15 Oct 1998 10:15:10 -0700
To: OpenPGP mailing list <[email-masked]>
From: "John  W. Noerenberg" <[email-masked]>
Subject: Protocol Action: OpenPGP Message Format to Proposed Standard
Sender: [email-masked]

>To: IETF-Announce: ;
>Cc: RFC Editor <[email-masked]>
>Cc: Internet Architecture Board <[email-masked]>
>Cc: [email-masked]
>From: The IESG <[email-masked]>
>Subject: Protocol Action: OpenPGP Message Format to Proposed Standard
>Date: Thu, 15 Oct 1998 11:27:14 -0400

Congratulations to all!

Thanks especially to the editors who gave many hours and listened very 
carefully and very well your criticism and suggestions to improve the 
document.  PGP has come to inhabit a new land.

john noerenberg
[email-masked]
  --------------------------------------------------------------------
  Once the land touches you, the wind never blows so cold again.
  You feel for the land like it was your child.  When that happens
  to you, you can't be bought.
  -- W. P. Kinsella, "Shoeless Joe", 1982
  --------------------------------------------------------------------

To: IETF-Announce: ;
Cc: RFC Editor <[email-masked]>
Cc: Internet Architecture Board <[email-masked]>
Cc: [email-masked]
From: The IESG <[email-masked]>
Subject: Protocol Action: OpenPGP Message Format to Proposed Standard
Date: Thu, 15 Oct 1998 11:27:14 -0400
Sender: [email-masked]

The IESG has approved the Internet-Draft 'OpenPGP Message Format'
<draft-ietf-openpgp-formats-08.txt> as a Proposed Standard.  This
document is the product of the An Open Specification for Pretty Good
Privacy Working Group.

The IESG contact persons are Jeffrey Schiller and Marcus Leech.

Technical Summary
 
  This document defines the formats used by "Phil's Pretty Good
  Privacy" otherwise known as PGP.

Working Group Summary

  After serious discussion the working group came to consensus on this
  document.

Protocol Quality

  The formats used here are the result of a second generation 
  engineering effort to define an efficient, one pass format for
  representing information encrypted or signed with PGP. They were
  reviewed by Jeffrey I. Schiller for the IESG.

Note to RFC Editor: Please add the following as an IESG Note:

   This document defines many tag values, yet it doesn't describe a
   mechanism for adding new tags (for new features). Traditionally the
   Internet Assigned Numbers Authority (IANA) handles the allocation of 
   new values for future expansion and RFCs usually define the procedure 
   to be used by the IANA.  However there are subtle (and not so subtle)
   interactions that may occur in this protocol between new features and
   existing features which result in a significant reduction in over all
   security. Therefore this document does not define an extension
   procedure. Instead requests to define new tag values (say for new 
   encryption algorithms for example) should be forwarded to the IESG
   Security Area Directors for consideration or forwarding to the
   appropriate IETF Working Group for consideration.

Date: Wed, 14 Oct 1998 10:51:50 -0700
To: Kazu Yamamoto (=?iso-2022-jp?B?GyRCOzNLXE9CSScbKEI=?=) <[email-masked]>, [email-masked]
From: Jon Callas <[email-masked]>
Subject: Re: suffix for PGP exported key
Sender: [email-masked]

At 04:01 PM 10/14/98 +0900, =?iso-2022-jp?B?GyRCOzNLXE9CSScbKEI=?= wrote:
   I know. My point is whether or not these suffixes are defined in the
   next PGP and/or PGP/MIME RFC.
   
Sorry. I think they belong in the next PGP/MIME doc. OPF doesn't talk about
files.

	Jon

-----
Jon Callas                                  [email-masked]
CTO, Total Network Security                 3965 Freedom Circle
Network Associates, Inc.                    Santa Clara, CA 95054
(408) 346-5860                              
Fingerprints: D1EC 3C51 FCB1 67F8 4345 4A04 7DF9 C2E6 F129 27A9 (DSS)
              665B 797F 37D1 C240 53AC 6D87 3A60 4628           (RSA)

To: [email-masked]
Subject: Re: suffix for PGP exported key
From: Kazu Yamamoto (=?iso-2022-jp?B?GyRCOzNLXE9CSScbKEI=?=) <[email-masked]>
Date: Wed, 14 Oct 1998 16:01:23 +0900
Lines: 15
Sender: [email-masked]

From: Jon Callas <[email-masked]>
Subject: Re: suffix for PGP exported key
Date: Tue, 13 Oct 1998 11:15:39 -0700

>    I received a question about suffix for PGP exported key embedded in
>    PGP/MIME. RFC 2015 defines the application/pgp-keys content type but
>    doesn't define its recommended suffix, which is stored in
>    Content-Disposition.
>    
> The traditional suffixes are .pgp for binary and .asc for armored.

I know. My point is whether or not these suffixes are defined in the
next PGP and/or PGP/MIME RFC.

--Kazu

Date: Tue, 13 Oct 98 20:07 +0200
From: [email-masked] (Ulf =?iso-8859-1?Q?M=F6ller?=)
To: [email-masked], [email-masked]
Subject: Re: I-D ACTION:draft-ietf-openpgp-formats-08.txt
Organization: HR13
Sender: [email-masked]

Looks good, but the definition for the canonical text signature is
still wrong. (Also I note you didn't include the note about PGP 2.6.x
being unable to hande signature and pubkey packets of length type 0.)

|   0x01: Signature of a canonical text document.
|       Typically, this means the signer owns it, created it, or
|       certifies that it has not been modified.  The signature is
|       calculated over the text data with its line endings converted to
|       <CR><LF> and trailing blanks removed.

Trailing blanks are removed _only_ for cleartext signatures, in the
transformation described in section 7.1. Otherwise (for signatures
contained in a PGP message, and for detached signatures) they are part
of the signature.

Date: Tue, 13 Oct 1998 11:15:39 -0700
To: Kazu Yamamoto (=?iso-2022-jp?B?GyRCOzNLXE9CSScbKEI=?=) <[email-masked]>
From: Jon Callas <[email-masked]>
Subject: Re: suffix for PGP exported key
Cc: [email-masked]
Sender: [email-masked]

At 09:17 PM 10/13/98 +0900, you wrote:
   I received a question about suffix for PGP exported key embedded in
   PGP/MIME. RFC 2015 defines the application/pgp-keys content type but
   doesn't define its recommended suffix, which is stored in
   Content-Disposition.
   
The traditional suffixes are .pgp for binary and .asc for armored.

	Jon

-----
Jon Callas                                  [email-masked]
CTO, Total Network Security                 3965 Freedom Circle
Network Associates, Inc.                    Santa Clara, CA 95054
(408) 346-5860                              
Fingerprints: D1EC 3C51 FCB1 67F8 4345 4A04 7DF9 C2E6 F129 27A9 (DSS)
              665B 797F 37D1 C240 53AC 6D87 3A60 4628           (RSA)

To: IETF-Announce: ;
Cc: [email-masked]
From: [email-masked]
Reply-to: [email-masked]
Subject: I-D ACTION:draft-ietf-openpgp-formats-08.txt
Date: Tue, 13 Oct 1998 10:26:56 -0400
Sender: [email-masked]

--NextPart

Note: This revision reflects comments received during the last call period.

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the An Open Specification for Pretty Good Privacy 
Working Group of the IETF.

	Title		: OpenPGP Message Format
	Author(s)	: J. Callas, L. Donnerhacke, H. Finney, R. Thayer
	Filename	: draft-ietf-openpgp-formats-08.txt
	Pages		: 61
	Date		: 12-Oct-98
	
   This document is maintained in order to publish all necessary
   information needed to develop interoperable applications based on
   the OpenPGP format. It is not a step-by-step cookbook for writing an
   application. It describes only the format and methods needed to
   read, check, generate, and write conforming packets crossing any
   network. It does not deal with storage and implementation questions.
   It does, however, discuss implementation issues necessary to avoid
   security flaws.
 
   Open-PGP software uses a combination of strong public-key and
   symmetric cryptography to provide security services for electronic
   communications and data storage.  These services include
   confidentiality, key management, authentication, and digital
   signatures. This document specifies the message formats used in
   OpenPGP.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-openpgp-formats-08.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-openpgp-formats-08.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-openpgp-formats-08.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

--NextPart
Content-Type: Multipart/Alternative; Boundary="OtherAccess"

--OtherAccess
Content-Type: Message/External-body;
	access-type="mail-server";
	server="[email-masked]"

Content-Type: text/plain
Content-ID:	<[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-ietf-openpgp-formats-08.txt

--OtherAccess
Content-Type: Message/External-body;
	name="draft-ietf-openpgp-formats-08.txt";
	site="ftp.ietf.org";
	access-type="anon-ftp";
	directory="internet-drafts"

Content-Type: text/plain
Content-ID:	<[email-masked]>

--OtherAccess--

--NextPart--

To: [email-masked]
Subject: suffix for PGP exported key
From: Kazu Yamamoto (=?iso-2022-jp?B?GyRCOzNLXE9CSScbKEI=?=) <[email-masked]>
Date: Tue, 13 Oct 1998 21:17:22 +0900
Lines: 12
Sender: [email-masked]

I received a question about suffix for PGP exported key embedded in
PGP/MIME. RFC 2015 defines the application/pgp-keys content type but
doesn't define its recommended suffix, which is stored in
Content-Disposition.

It may not be a protocol issue but such recommendation is certainly
useful for Windows (and others) applications. Good examples are found
in the S/MIME spec.

Any comments?

--Kazu

Date: Mon, 12 Oct 1998 11:29:53 -0400
To: [email-masked]
From: "David M. Balenson" <[email-masked]>
Subject: NDSS '99 Registration Now Taking Place!!
Cc: [email-masked]
Sender: [email-masked]

R E G I S T E R   N O W ! !

THE INTERNET SOCIETY'S
1999 NETWORK AND DISTRIBUTED SYSTEM SECURITY (NDSS) SYMPOSIUM
February 3-5, 1999
Catamaran Resort Hotel
San Diego, California
General Chair:   Steve Welke, Trusted Computer Solutions
Program Chairs:  Steve Kent, BBN Technologies
                 Gene Tsudik, USC/Information Sciences Institute

ONLINE INFORMATION AND REGISTRATION:  http://www.isoc.org/ndss99
EARLY REGISTRATION DISCOUNT DEADLINE:  January 6, 1999

The 6th annual NDSS Symposium brings together researchers,
implementers, and users of network and distributed system security
technologies to discuss today's important security issues and
challenges.  The Symposium provides a mix of technical papers and
panel presentations that describe promising new approaches to
security problems that are practical and, to the extent possible,
have been implemented.  NDSS fosters the exchange of technical
information and encourages the Internet community to deploy available
security technologies and develop new solutions to unsolved problems.

KEYNOTE SPEAKER: Whitfield Diffie, Sun Microsystems.  Co-author of
"Privacy on the Line: The Politics of Wiretapping and Encryption."

THIS YEAR'S TOPICS INCLUDE:
- Secure Password-Based Protocol for Downloading a Private Key
- A Real-World Analysis of Kerberos Password Security
- Secure Remote Access to an Internal Web Server
- Security and the User
- Experimenting with Shared Generation of RSA Keys
- Addressing the Problem of Undetected Signature Key Compromise
- Practical Approach to Anonymity in Large Scale Electronic Voting Schemes
- New Approaches to BGP Security
- Distributed Policy Management for Java 1.2
- Distributed Execution with Remote Audit
- Trust-Based Authentication in Open Networks
- A Network Security Research Agenda
- PGRIP: PNNI Global Routing Infrastructure Protection
- A Cryptographic Countermeasure Against Connection Depletion Attacks
- IPSec: Friend or Foe?

EXPANDED PRE-CONFERENCE TECHNICAL TUTORIALS:
- Principles of Network Security (Dr. Stephen T. Kent, BBN Technologies)
- Optical Network Security (Jeff Ingle and Dr. Eric Harder, NSA)
- Electronic Payment Systems (Dr. B. Clifford Neuman, USC/ISI)
- Windows NT Security
- Cryptography
- Web Security and Beyond (Dr. B. Clifford Neuman, USC/ISI)
- JAVA Security

FOR MORE INFORMATION contact the Internet Society:
  Internet Society, 12020 Sunrise Valley Drive, Reston, VA, 20191 USA
  Phone: +1-703-648-9888
  Fax: +1-703-648-9887
  E-mail: [email-masked]
  URL: http://www.isoc.org/ndss99/

SPONSORSHIP OPPORTUNITIES AVAILABLE!  Take advantage of this high
visibility event.  Contact Carla Rosenfeld at the Internet Society
at +1-703-648-9888 or send e-mail to [email-masked].

THE INTERNET SOCIETY is a non-governmental organization for global
cooperation and coordination for the Internet and its
internetworking technologies and applications.

----------------------------------------------------------------------------
David M. Balenson, Publicity Chair, NDSS '99
TIS Labs at Network Associates, Inc.
3060 Washington Road, Glenwood, MD 21738  USA
[email-masked]; 301-854-5358; fax 301-854-5363

Date: Fri, 09 Oct 1998 17:56:50 -0700
To: Jon Callas <[email-masked]>, "John  W. Noerenberg" <[email-masked]>
From: Jon Callas <[email-masked]>
Subject: Re: IESG action on openpgp-format
Cc: [email-masked]
Sender: [email-masked]

At 11:04 AM 10/9/98 -0700, Jon Callas wrote:

   I'll be sending it out this afternoon, and I'm going to CC this list unless
   someone hollers.
   
Three people hollered. We'll get it up soon.

	Jon

-----
Jon Callas                                  [email-masked]
CTO, Total Network Security                 3965 Freedom Circle
Network Associates, Inc.                    Santa Clara, CA 95054
(408) 346-5860                              
Fingerprints: D1EC 3C51 FCB1 67F8 4345 4A04 7DF9 C2E6 F129 27A9 (DSS)
              665B 797F 37D1 C240 53AC 6D87 3A60 4628           (RSA)

Date: Fri, 09 Oct 1998 11:04:02 -0700
To: "John  W. Noerenberg" <[email-masked]>
From: Jon Callas <[email-masked]>
Subject: Re: IESG action on openpgp-format
Cc: [email-masked]
Sender: [email-masked]

I'm editing up a couple of paragraphs to reflect this IANA policy.

I'll be sending it out this afternoon, and I'm going to CC this list unless
someone hollers.

Yes, I know it's an 140K message. However, if there are any more
last-minute things that have to be done, I want to be able to do them this
weekend or Monday. There better not be, but I don't want to have an oops in
there.

	Jon

-----
Jon Callas                                  [email-masked]
CTO, Total Network Security                 3965 Freedom Circle
Network Associates, Inc.                    Santa Clara, CA 95054
(408) 346-5860                              
Fingerprints: D1EC 3C51 FCB1 67F8 4345 4A04 7DF9 C2E6 F129 27A9 (DSS)
              665B 797F 37D1 C240 53AC 6D87 3A60 4628           (RSA)

Date: Fri, 9 Oct 1998 08:26:08 -0800
To: "John  W. Noerenberg" <[email-masked]>, [email-masked]
From: Bill Frantz <[email-masked]>
Subject: Re: IESG action on openpgp-format
Sender: [email-masked]

At 9:58 PM -0800 10/8/98, John  W. Noerenberg wrote:
>-----BEGIN PGP SIGNED MESSAGE-----
>
>The IESG reviewed  openpgp-formats today.  They are willing to advance
>the draft to PROPOSED STANDARD, however there remains one issue to
>resolve.  openpgp-formats does not specify a method to register new
>identifiers such as tags for algorithms.  For now, the IESG will
>advance the document by adding a note saying that such requests must
>be submitted to the IESG Security Area Director(s) to be be considered
>or forwarded to an appropriate WG for their consideration.  This note
>will be added to a new draft revision (-08) that will posted and then
>submitted to the RFC Editor to be promoted to PROPOSED.
>
>However, to go beyond PROPOSED we need to agree on a procedure to
>register tags, and to formalize it in the protocol.
>

All Right!

><removing the chairman's hat>
>
>I think the IESG's note is basically the right thing to do.  I suggest
>a new subsection be added to Section 12 Notes on Algorithms.  This
>subsection specifies that requests to assign new algorithm tags be
>submitted to the IANA for registration.  When the IANA receives such a
>request, they will request that the IESG Security Area Director(s)
>review the request.  The Area Directors will assign the task of
>reviewing the request to a knowledgable group. This group may be a
>currently active WG of the IETF working on OpenPGP-related protocols,
>members of the IAB knowledgeable about OpenPGP protocols, or other
>individuals recognized as knowledgeable in this area.

That sounds like a good proceedure to me.

-------------------------------------------------------------------------
Bill Frantz       | If hate must be my prison  | Periwinkle -- Consulting
(408)356-8506     | lock, then love must be    | 16345 Englewood Ave.
[email-masked] | the key.     - Phil Ochs   | Los Gatos, CA 95032, USA

Date: Thu, 8 Oct 1998 22:58:56 -0700
To: [email-masked]
From: "John  W. Noerenberg" <[email-masked]>
Subject: IESG action on openpgp-format
Sender: [email-masked]

-----BEGIN PGP SIGNED MESSAGE-----

The IESG reviewed  openpgp-formats today.  They are willing to advance
the draft to PROPOSED STANDARD, however there remains one issue to
resolve.  openpgp-formats does not specify a method to register new
identifiers such as tags for algorithms.  For now, the IESG will
advance the document by adding a note saying that such requests must
be submitted to the IESG Security Area Director(s) to be be considered
or forwarded to an appropriate WG for their consideration.  This note
will be added to a new draft revision (-08) that will posted and then
submitted to the RFC Editor to be promoted to PROPOSED.

However, to go beyond PROPOSED we need to agree on a procedure to
register tags, and to formalize it in the protocol.

<removing the chairman's hat>

I think the IESG's note is basically the right thing to do.  I suggest
a new subsection be added to Section 12 Notes on Algorithms.  This
subsection specifies that requests to assign new algorithm tags be
submitted to the IANA for registration.  When the IANA receives such a
request, they will request that the IESG Security Area Director(s)
review the request.  The Area Directors will assign the task of
reviewing the request to a knowledgable group. This group may be a
currently active WG of the IETF working on OpenPGP-related protocols,
members of the IAB knowledgeable about OpenPGP protocols, or other
individuals recognized as knowledgeable in this area.

Comments?

From: [email-masked]
Date: Fri, 09 Oct 98 01:21:06 EST
To: [email-masked]
Subject: FREE CELL PHONES AND NO BILLS!
Sender: [email-masked]

Positioning Key Leaders Now - Pre-launch Announcement - Take Advantage Of  It
!!
Get a Cellular Phone Free and Never pay Long Distance Again!!
Now You Have the Potential To Earn up To $1950.00 Per Day
And up to $300.00 of FREE AIR TIME On Your Cell Phone.
                                 PLUS
40% Matching Bonus On Everyone You Personally Sponsor.
                 ($650.00 per day-per center-Plus Bonuses)

CALCULATED DAILY , PAID WEEKLY!

No credit check, No turn downs, No roaming Fee and no contracts.
 
Plus....Self-Replicating Websites, Genealogies Online, Leg Counts
Online....Monthly Residual Earnings

We have been overwhelmed with incoming calls and have alot of leads to share
with you if you join our team today. So let's work together and build a strong
business for you and your team. No co-op fees to pay or seach for any leads to
call. We have plenty of leads to share with you if you are willing to work
with us. We build leaders every single day!! We generate leads to  help you
build your business.  This is an explosive program with the most sought after
products and one of the best compensation plans EVER!!!

Easy Duplication - Just think. If I was to ask you a simple question like
this: If I can show you a way to eliminate your long distance phone bill by
using a cell phone that will earn pre-paid free time and have the ability to
be a pager and answering machine, would that interest you? And do you think
you know 2 people that would also like to eliminate their phone bill? You got
it!!  The answer is very simple. 
OF COURSE YOU WOULD !!! Who wouldn't. In addition to that we will show you how
you can earn from $650.00 a day to $1950 a day by sharing this with just two
people.

If you are a leader and would like to share this plan with more than 2 people,
don't forget you will earn 40% matching bonuses on all personally sponsored.

We have just started promoting this opportunity a couple of weeks ago and have
brought in quite a few leaders. If you are truly tired of building and waiting
to get paid.....YOU must act on this opportunity and need to talk to me.
Positioning is the KEY and the OPPORTUNITY IS PHENOMINAL!!! I am a leader in
the Network Marketing Industry and have been extremely successful and NOW I
have been given this opportunity to help launch this company. The sky is the
limit. We estimate to have over 5,000 new members by the end of October. Where
will you be? At the top I hope. So Join our TEAM  and climb it with us. And if
you would like to be a leader, I welcome your phone call so we can talk. We do
not discriminate and we consider everyone a LEADER that wants to help build
with us. Within 2 weeks we have all ready brought aboard major proffesional
network marketers who have recognized this opportunity, so we hope you take
the time to check the following numbers below. Upon completing the below
instructions, please give me a call so we can discuss it further.

1- 2 minute sizzle - 918-222-7233 - key in option number 1
2- Pull up the fax on demand - 918-222-7233 - option 5  
                     or
Go to our website at www.atinetwork.com
( This is just a temporary splash page. Take a look and see why so many people
are so excited about this program. Actual website is under construction,
website will be up and running is 1 week)

***You will notice on the fax on demand that it has specific details on the
entire compensation plan. We have also brought aboard some high tech
nutritionals that will build our residuals month in and month out. This plan
is totally unheard of !!
After you have retrieved the information, give us a call so we can explain it
to you. We guarantee you will not sleep after you understand what we have put
in place to make it possible for everyone to WIN WIN WIN.
To leave your name and number, please call:  800-600-0343  ext. 2158

(Due to the overwhelming success, if you experience a busy signal. Please try
again)

***If you do not have a fax machine , give me a call and leave your message
and I will make arrangements to send you the paperwork.*****       

Date: Sat, 3 Oct 1998 20:32:20 +0200
From: Werner Koch <[email-masked]>
To: [email-masked]
Subject: Re: Packet Tag 17 ?
Mail-Followup-To: [email-masked]
Sender: [email-masked]

Christoph Moser <[email-masked]> writes:

> I just installed PGP 6.0 and by analyzing pubring.pkr I found packets with
> a packet tag 17. Could I be wrong or is this a new kind of tag ?

I think it is used for a user-id with an image.  There was a
discussion some weeks ago about this.

  Werner

Date: Sat, 03 Oct 1998 15:25:10 +0200
To: [email-masked]
From: Christoph Moser <[email-masked]>
Subject: Packet Tag 17 ?
Sender: [email-masked]

Hi !

I just installed PGP 6.0 and by analyzing pubring.pkr I found packets with
a packet tag 17. Could I be wrong or is this a new kind of tag ?

Bye

   Christoph

-----------------------------------------------------------
Christoph Moser - Student of Computer Science and Business
                  University of Siegen

Email:            [email-masked]
Tel. :            +49 271 71883 
-----------------------------------------------------------
PGP-Key available on request